

/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 999 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:999px) {

	#fzgauctend .saleCenter{
		display: none;
	}

	.saleCenter.mobile{
		display: block;
		position: relative;
		left: auto;
		white-space: normal;
		clear: both;
		width: auto;
	}

	.graphical-select{
		min-width: 100%;
	}

	#loginPopup {
    z-index: 999;
    top: -4px;
		left: 50%;
    transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.57);
		-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.57);
		box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.57);
	}

	#head{
		display: none;
	}

	#quickSearchOverlay{
		display: none;
	}

	/* ######## HEAD MOBILE ######## */

	#head-mobile{
		display: block;
		height:88px;
		font-size: 14px;
	}

		#head-mobile .head-wrapper{
			-webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.52);
			-moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.52);
			box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.52);
			position: absolute;
			z-index: 999;
			width: 100%;
			padding: 20px;
			background: #42a219;
			background: -moz-linear-gradient(top,  #42a219 0%, #008600 100%);
			background: -webkit-linear-gradient(top,  #42a219 0%,#008600 100%);
			background: linear-gradient(to bottom,  #42a219 0%,#008600 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42a219', endColorstr='#008600',GradientType=0 );
			border-bottom: 4px solid #ffd500;
		}

		#head-mobile .logo{
			margin: -8px 0 -7px 30px;
		}

		#head-mobile .logo img{
			max-width: 100px;
		}

	/* ######## HEAD MOBILE MENU ######## */

	.mobileMenuButton {
		cursor: pointer;
		display: block;
		}

			.mobileMenuButton div{
			width:100%;
			background:#fff;
			margin-bottom:6px;
			}

				#mobileMenuContent {
				background: #333333;
				}

					#mobileMenuContent a{
					display:block;
					padding:15px;
					box-sizing: border-box;
					color:#ffffff;
					font-size:16px;
					border-bottom: 1px solid #707070;
					}

	.navi-button.active span {
		background: none!important;
	}

	.navi-button.active span:before {
		top: 0!important;
		transform: rotate(45deg);
	}

	.navi-button.active span:after {
		bottom: 0!important;
		transform: rotate(-45deg);
	}

	.navi-button span:before,
	.navi-button span:after {
		transition-duration: 0.3s, 0.3s;
		transition-delay: 0.03s, 0s;
	}

	.navi-button span {
		transition: background 0s 0.15s;
	}

	.navi-button.active span {
		transition: background 0s 0.01s;
	}

	.navi-button.active span:after,
	.navi-button.active span:before {
		transition-duration: 0.3s, 0.3s;
		transition-delay: 0.03s, 0s;
	}

	#mobileMenu .navi-button span {
		display: block;
		position: absolute;
		top: 40px;
		left: 20px;
		right: 0;
		height: 3px;
		width: 22px;
		background: #fff;
	}

	#mobileMenu .navi-button span:before, .navi-button span:after {
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #fff;
		content: "";
	}

	#mobileMenu .navi-button span:after {
		bottom: -7px;
	}

	#mobileMenu .navi-button span:before {
		top: -7px;
	}

	#menu{
	font-size: 16px;
	position: absolute;
	top: 88px;
	width: 100%;
	z-index: 999;
	height: auto;
	left: 0;
	z-index: 998;
	}

		#menu .wrapper{
			background: #fff;
			width: 50%;
			-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.55);
			-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.55);
			box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.55);
		}

	#menu a{
		display: block;
		padding: 20px;
		border-bottom:1px solid #ededed;
		color: #4a4a4a;
	}

	#menu a.my-area,
	#menu a.my-area span:before{
		color: #036b05;
	}

		#menu .my-area span:before{
			font-family: FontAwesome;
			content: "\f2bd";
			margin-right: 10px;
		}

	#menu a.mobile-logout {
		background:#036b05;
		color: #fff;
		border: none;
	}

		#menu .mobile-logout span:before{
			font-family: FontAwesome;
			content: "\f08b";
			margin-right: 10px;
		}

	.login-button{
		background: #fff;
		padding: 7px;
		color:#036b05;
		font-weight: bold;
		position: absolute;
		right: 100px;
		top:25px;
		text-transform: uppercase;
		max-width: 70px;
		overflow-x: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	/* ######## HEAD MOBILE MENU - SUBMENU ######## */

	.user-welcome{
		font-size: 20px;
		background: #4a4a4a;
		padding: 20px;
		color: #fff;
	}

	.vehicle-menu div{
		background: #c2c2c2;
		padding: 20px;
		color: #fff;
	}

		.vehicle-menu div span:before{
			font-family: FontAwesome;
			content: "\f1b9";
			margin-right: 10px;
		}

		.vehicle-menu a{
			border: none;
		}

		.vehicle-menu a:before{
			font-family: FontAwesome;
			content: "\f111";
			color:#c2c2c2;
			margin-right: 10px;
		}

		/* ######## HEAD MOBILE - SEARCH ######## */

		.mobile-search{
			float: left;
			margin-left: 10px;
		}

		.mobile-search .detail-search{
			margin: 7px 0 0 0;
		}

		.mobile-search .detail-search a{
			color:#fff;
		}

		.mobile-search #searchForm2{
			position: relative;
		}

			.mobile-search #searchForm2 input{
				border: none;
				height: 30px;
				line-height: 30px;
				padding-left: 40px;
			}

				.mobile-search #searchForm2 span:before{
					font-family: FontAwesome;
					content: "\f002";
					left: 10px;
					top: 7px;
					position: absolute;
					color: #919191;
					padding-right: 8px;
					border-right:1px solid #bebebe;
					font-size: 16px;
				}

			.mobile-search .detail-search a span:after{
				font-family: FontAwesome;
				content: "\f0da";
				margin-left: 5px;
				font-size: 16px;
				vertical-align: middle;
			}

		/* ######## HEAD MOBILE - CONTENT OVERLAY ######## */

		.mobile-overlay {
			position: absolute;
			height: 100%;
			z-index: 99;
			width: 100%;
			background: rgba(0,0,0,0.5);
			top: 0;
			display: none;
		}

			.mobile-overlay.active{
				display: block;
			}

		/* ######## HEAD MOBILE - BASEKT ######## */

		.mobile-basket{
			position: absolute;
			right: 110px;
			top: 31px;
		}

		.mobile-basket .basket{
			color: #fff;
		}

			.mobile-basket .basket span:before{
				font-family: FontAwesome;
				content: "\f07a";
				color: #fff;
				margin-right: 5px;
				font-size: 16px;
			}

		/* ######## HEAD MOBILE - LANGUAGES ######## */

		.mobile-languages #userNaviMobile > div{
			border-left: none;
			background: url(images/lng-icons.png) no-repeat rgba(255,234,0,0.32);
		}

		.mobile-languages #userNaviMobile > div span.arrow{
			background: none;
		}

		.mobile-languages #userNaviMobile > div span.arrow:after{
			font-family: FontAwesome;
			content: "\f107";
			color: #fff;
			margin-left: 10px;
			font-size: 18px;
		}

		.mobile-languages #userNaviMobile{
			right: 20px;
			top: 25px;
		}

		#userNaviMobile div .userSub{
			min-width: 170px;
			right: 0px;
			left: inherit;
		}


		#headImage,
		#animation,
		#animation .animationSlide{
			height: 227px;
		}

		.posAbsBorderBottom{
			height: 4px;
			bottom: 0;
		}

		#website,
		#headImage,
		#animation,
		#animation .infoWrap,
		#animation .animationSlide,
		#animation img,
		#footerWrap{
			max-width: 100%;
			width: 100%;
		}

		/* ######## ANIMATION ######## */

		#animation .info{
			width: 100%;
			text-align: center;
			bottom: initial;
			top: 2%;
			left: initial;
		}

			#animation .info .imgHeadline{
				font-size: 5vw;
			}

			#animation .info .imgSubline{
				font-size: 2.5vw;
				width: 100%;
				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;
			}

		#animation .imageNavigator{
			left: 50%;
			transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			-ms-transform: translateX(-50%);
			right: initial;
		}

		#animation .info .imgSubline{
			line-height: 5vw;
		}

		/* ########## DETAIL SEARCH ########## */

		#searchBarWrap{
			width: 100%;
		}

		#searchForm .buttonBar{
			width: 100%;
			clear: both;
		}

		/* ########## VEHICLE LIST ########## */

		.vehicleListLangMobile {
			display: block;
			float: right;
		}

		.vehicleListLang,
		#vehicleListHead div:nth-child(3) {
			display: none;
		}

		.vehicleListBuyNow{
			width:19.333%;
		}

		/* ########## VEHICLE DETAILS ########## */

		.auction-data-left,
		.auction-data-right,
		#vehicleData,
		.ausstatung{
			font-size: 1.5vw;
		}

		#vehicleData .datas .column{
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}

		/* ########## MY AREA ########## */

		.mobile-my-account-button{
			font-size: 14px;
			display: block;
			position: absolute;
			z-index: 998;
			right: 0;
			padding: 15px 20px;
			background:#4a4a4a;
			color: #fff;
			margin-top: -21px;
			min-width: 286px;
			max-width: 286px;
			-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.55);
			-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.55);
			box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.55);
		}

			.mobile-my-account-button span:after{
				font-family: FontAwesome;
				content: "\f0d7";
				float: right;
				font-size: 20px;
			}

				.mobile-my-account-button.active span:after{
					font-family: FontAwesome;
					content: "\f0d8";
				}

		.my_account_menu{
			position: absolute;
			right: 0;
			font-size: 14px;
			margin-top: 25px;
			z-index: 997;
			display: none;
			width: 285px;
			-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.55);
			-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.55);
			box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.55);
		}

			.my_account_menu br{
				display: none;
			}

			.my_account_left .button.small.gray{
				display: none;
			}

		.my_account_menu span{
			background-color:#c9c9c9;
			border: none;
			padding: 15px 20px;
			margin: 0;
		}

			.my_account_menu span:first-child{
				display: none;
			}

		.my_account_menu span:nth-child(6),
		.my_account_menu span:nth-child(10),
		.my_account_menu span:nth-child(12){
			margin: 0;
		}

		.my_account_menu a{
			background-image: none;
			background: #dfdfdf;
			padding: 15px 20px;
			border-bottom: 1px solid #c9c9c9;
			color: #4a4a4a;
		}

			.my_account_menu a.active,
			.my_account_menu a:hover{
				background-image: none;
				background: #036b05;
			}

			.my_account_menu a:before{
				font-family: FontAwesome;
				content: "\f111";
				color: #fff;
				margin-right: 10px;
				font-size: 12px;
				vertical-align: middle;
			}

			.my_account_right{
				width: 100%;
				min-height: 500px;
			}

				.my_inhalt h2{
					border-top: none;
					margin-top: 20px;
				}

				.my_account_right h1{
					border-top: none;
					margin-top: 40px;
				}

	/* ########## TABS ########## */

	.tab{
		width: 50%;
	}

	.moveTabs .tab,
	.moveTabs .tab.active{
		margin: 0;
		font-size: 2vw;
	}


}

/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 866 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:866px) {

	.saleCenterDetails{
		position: relative;
		left: auto;
		white-space: normal;
	}

	.l33.m80{
		width: 80%;
	}

	.l45.m100{
		width: 100%;
	}

	/* ########## SALES CENTER ########## */

	.oder{
		padding: 20px 0;
		font-weight: bold;
		font-size: 14px;
	}

	#dealerSearchContent > .columns-container-20 > .column {
    min-height: 484px;
	}

	#dealerSearchContent .l50.m100,
	#dealerSearchContent .button.small{
    width: 100%;
	}

	#dealerSearchContent > .columns-container-20 #dealerList{
	height: 470px;
	}



	.auction-bidding01 .l33.m100,
	.auction-bidding02 .l33.m100,
	.auction-bidding03 .l33.m100{
    width: 100%;
	}

	.auction-bidding01 .button.small,
	.auction-bidding02 .button.small,
	.auction-bidding03 .button.small {
    width: 100%;
    margin: 10px 0;
	}

	.auction-bidengines .l50.m100{
		width: 100%;
	}

	.bn{
		font-size: 22px;
	}

}

/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 760 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:760px) {

	/* ########## VEHICLE LIST ########## */

	#vehicleListHead {
    display: none;
	}

	.vehicleListStartPrice span,
	.vehicleListHighestBid span,
	.vehicleListBuyNow span,
	.vehicleListPackagePrice span {
    display: block;
    font-weight: bold;
	}

	#vehicleList div.vehicleListBuyNow {
    padding: 0;
	}

}

/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 700 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:700px) {

	#dealerSearchContent > .columns-container-20 > .column{
		min-height: inherit;
	}

	#dealerSearchContent > .columns-container-20 .column {
    border-right: none;
	}

		#dealerSearchContent > .columns-container-20 #dealerList{
		height: auto;
		overflow-y: auto;
		}

	.column-box{
		margin-bottom: 20px;
	}

	.m50.s100{
		width: 100%;
	}

	.m100.s100{
		width: 100%;
	}

	#userNavi div:hover .userSub,
	#userNaviMobile div:hover .userSub{
		display:inherit;
	}

	/* ########## VEHICLE LIST ########## */

	#vehicleList div.vehicleListPic,
	#vehicleList div.vehicleListDescript {
		width: 50%;
	}

	#vehicleList div.vehicleListPic {
    padding-bottom: 10px;
	}

		.vehicleListPic img {
			max-width: 100%;
			width: 100%;
		}

	.vehicleListStartPrice,
	.vehicleListHighestBid,
	.vehicleListBuyNow,
	.vehicleListPackagePrice {
    clear: both;
    width: 100%;
    text-align: left;
		}

	#vehicleList div.vehicleListStartPrice,
	#vehicleList div.vehicleListHighestBid,
	#vehicleList div.vehicleListBuyNow,
	#vehicleList div.vehicleListPackagePrice{
    padding: 5px;
	}

	.display,
	.vehicleListStartPrice br,
	.vehicleListHighestBid br,
	.vehicleListBuyNow br,
	.vehicleListPackagePrice br{
    display: none;
	}

	/* ########## VEHICLE DETAILS ########## */

	.dtfzgname{
		border-bottom: none;
	}

	.pictures_switch{
		display: none;
	}

	.mobile-pic-switch.pictures_switch{
		display: block;
	}

	.detail-pricing div{}

	.detail-pricing{
		font-size: 18px;
	}

	.detail-mwst{
		margin-top:10px;
		font-size: 14px;
		color: #868686;
	}

	.mobile-pricing {
    padding: 10px;
    background: #f0f0f0;
    float: left;
    width: 100%;
	}

		.detail-pricing .detail-mwst{
			float: none;
		}

		.auction-data-left,
		.auction-data-right,
		#vehicleData{
			font-size: 3vw;
			line-height: 5vw;
		}

		#vehicleData .datas .columns-container-10 .column:nth-child(odd){
			font-weight: bold;
		}

			#vehicleData .datas .columns-container-10 .column:nth-child(even){
				margin-bottom: 10px;
			}

		.auction-data-left .button.small{
			margin-top: 10px;
			font-size: 14px;
			line-height: 20px;
		}

		.auction-data-left .button.small,
		.auction-data-left .button.small span{
			width: 100%;
		}

		.auction-bidding02 .column .column,
		.auction-bidding03 .column .column{
			border: none;
		}

		.mobile-line{
			display: block;
			width: 100%;
			height: 1px;
			background:#dddddd;
			margin: 20px 0 15px;
		}

		.auction-data-left{
			-webkit-flex-direction: column-reverse;
			flex-direction: column-reverse;
			display: -webkit-flex;
			display: flex;
		}

		.details .columns-container-10 > .column{
			display: -webkit-flex;
			display: flex;
		}

		.details #overlay .columns-container-10 > .column{
			display: block;
		}

		.details .auction-bidding01.columns-container-10 > .column,
		.details .auction-bidding02.columns-container-10 > .column,
		.details .auction-bidding03.columns-container-10 > .column{
			display: inline-block;
		}

		.auction-data{
			margin-top: 20px;
		}

		.details .columns-container-10 .auction-data > .column,
		.details .mobile-pricing .columns-container-10 > .column,
		.details .auction-data-right .columns-container-10 > .column{
			display: block;
		}

		.auction-bidengines b{
			font-size: 24px;
		}

		.columns-container-10 > .auction-data-left.column,
		.columns-container-10 > .auction-data-right.column{
			padding-bottom: 0;
		}

		.columns-container-10 > .auction-data-right.column{
			padding-top: 0;
		}

		.auction-bidding01 .button.small,
		.auction-bidding02 .button.small,
		.auction-bidding03 .button.small{
			margin: 10px 0 0 0;
		}

		.smart_icons{
			width: 100%;
			height: auto;
		}

			.smart_icons div{
				float: left;
				display: block;
			}

			.smart_icons div:nth-child(1),
			.smart_icons div:nth-child(2),
			.smart_icons div:nth-child(3),
			.smart_icons div:nth-child(4){
				width: 25%;
				text-align: center;
			}

			.smart_icons div:nth-child(1) a,
			.smart_icons div:nth-child(2) a,
			.smart_icons div:nth-child(3) a,
			.smart_icons div:nth-child(4) a{
				margin: 5px auto;
			}

			.smart_icons div:nth-child(3) a{
				margin-top: 8px;
			}

			.smart_icons div:nth-child(1) a.active,
			.smart_icons div:nth-child(2) a.active,
			.smart_icons div:nth-child(4) a.active{
				margin: 5px auto;
			}

			.smart_icons div:nth-child(3) a.active{
				margin: 8px auto 0;
			}

	.smart_icons{
		position: relative;
		display: none;
	}

	.mobile-icons.smart_icons{
		display: block;
		float: left;
		right: inherit;
	}

	.details .similarVehicles .columns-container-10 > .column{
		display: block;
	}

	.main_holder{
		margin-top: 20px;
	}

	/* ########## PACKAGE DETAILS ########## */

	.package-details .main_holder{
		border-top: none;
	}

	/* ########## BID CONFIRM ########## */

	.details.bid-confirm .button.small,
	.details.bid-confirm .button.small span{
		width: 100%;
	}

	.details.bid-confirm .main_holder{
		border-top: none;
	}

	/* ########## BID CONFIRM PACKAGE ########## */

	.basket-buttons .button.small,
	.basket-buttons .button.small span{
		width: 100%;
	}

	.basket-buttons .button.small{
		margin-top: 10px;
	}

	/* ########## SHOPPING CART ########## */

	.fzg_list #fzgname{
			margin-top:10px;
			display: block;
		}

		#fzg_details{
			margin-top: 0;
		}

		/* ########## MY ACCOUNT ########## */

		.alertDelete{
			margin: 10px 0;
		}

		#agent .column{
			margin-bottom: 5px;
		}


}


/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 666 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:666px) {

	.l33.m100{
		width: 100%;
	}

	.l33.m50{
		width: 50%;
	}

	.l25.m50,
	.l75.m50{
		width: 50%;
	}

	.l50.m100{
		width: 100%;
	}

	/* ########## LOGIN ########## */

	#loginPopup {
    z-index: 999;
    top: -86px;
    width: 100%;
	}

	/* ######## HEAD MOBILE ######## */

	#head-mobile{
		height: 151px;
	}

	/* ########## MENU ########## */

	#menu{
		top:152px;
	}

	#menu .wrapper{
		width: 80%;
	}

	/* ######## HEAD MOBILE - SEARCH ######## */

	.mobile-search{
		clear: both;
		width: 100%;
		margin: 10px 0 0 0;
	}

		.mobile-search .search-form,
		.mobile-search .detail-search{
			width: 100%;
		}

		.mobile-search .detail-search{
			text-align: center;
		}

	.mobile-search #searchForm2 input{
		width: 100%;
	}

	/* ######## DETAIL SEARCH ######## */

	.fillType{
		margin-top: 20px;
	}

	/* ######## VEHICLE DETAILS ######## */

	.auction-bidding01 .button.small,
	.auction-bidding02 .button.small,
	.auction-bidding03 .button.small{
		width: 100%;
		margin: 10px 0;
	}

	.auss_big{
			width: 92%;
	}

	.auss_main{
		width: 100%;
	}

	.ausstatung{
		font-size: 3vw;
		line-height: 5vw;
	}

}

/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 630 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:630px) {

	/* ########## FOOTER ########## */

	#footerLeft {
    float: right;
		margin-bottom: 20px;
	}

	#footerRight {
		float: none;
    clear: both;
	}

		#footerRight a{
			background: none;
			display: block;
			width: 100%;
			border-bottom: 1px solid #595959;
			padding:5px 0;
			float: left;
			margin: 0;
			text-align: left;
			height: auto;
		}

			#footerRight a:before{
				font-family: FontAwesome;
				content: "\f0da";
				margin-right: 10px;
				font-size: 16px;
				vertical-align: middle;
			}

}

/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 540 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:540px) {

	.m50.s100{
		width: 100%;
	}

	.m33.s100{
		width: 100%;
	}

	.m33.s80{
		width: 80%;
	}

	.m20.s20{
		width: 20%;
	}

	.m33.s50{
		width: 50%;
	}

	/* ########## LOGIN ########## */

	#loginPopup .button.small,
	#LoginAlertBox .button.small{
		width: 100%;
	}

	/* ########## LOGIN ALERT ########## */

	#LoginAlertBox{
		width: 100%;
		padding: 40px 20px 20px 20px;
	}

		#LoginAlertBox div{
			margin-bottom: 10px;
		}

	/* ########## ANIMATION ########## */

	#headImage,
	#animation,
	#animation .animationSlide,
	#animation .infoWrap{
    height: 150px;
	}

	#animation .info{
		top: 7vw;
	}

	#animation .imgHeadline{
		line-height: 8vw;
	}

	#animation .info .imgSubline {
    font-size: 3.5vw;
	}

	#animation .info .imgHeadline {
    font-size: 6vw;
	}

	/* ########## QUICKLINKS ########## */

	.button.small.noBG {
    padding: 0 6px 0px 10px;
    height: 29px;
    background: url(images/button-bg-gray.gif) repeat-x left top;
    border-radius: 5px 15px 15px 5px;
		width: 100%;
		min-width: 100%;
		margin-bottom: 10px;
	}

		.button.small.noBG span {
			background: url(images/button-arrow-bg-gray.png) no-repeat right center;
			text-transform: uppercase;
		}

	.treffer_a a{
		margin: 0;
	}

	.treffer_a > div{
		float: none;
	}

	#toolsTop .graphicalSelect,
	#toolsBottom .graphicalSelect{
		width: 100%;
	}

	#searchForm .buttonBar .button.big,
	#searchForm .buttonBar .button.big span,
	#searchBar .default-link{
		width: 100%;
	}

	#searchBar .default-link{
		text-align: center;
		margin-bottom: 30px;
	}

	/* ########## VEHICLE LIST ########## */

	#vehicleList{
		padding: 10px 0;
	}

	#vehicleList div.vehicleListPic{
		padding:0 10px;
	}

	#vehicleList div.vehicleListPic,
	#vehicleList div.vehicleListDescript {
    width: 100%;
    clear: both;
	}

	#vehicleList div.vehicleListDescript {
    padding: 10px;
	}

	#vehicleList > div.vehicle-list-button{
		padding: 0 10px;
		width: 100%;
	}

	#vehicleList .button.small {
    display: none;
	}

	#vehicleList .button.small.mobile {
    position: relative;
    display: block;
		clear: both;
		right: inherit;
		width: 100%;
    min-width: 100%;
	}

		#vehicleList .button.small.mobile span {
			width: 100%,
		}

		#vehicleList div.vehicleListStartPrice,
		#vehicleList div.vehicleListHighestBid,
		#vehicleList div.vehicleListBuyNow,
		#vehicleList div.vehicleListPackagePrice {
			padding: 10px;
			background:#dddddd;
			margin-bottom: 20px;
		}

		.similarVehicles .button.small,
		.similarVehicles .button.small span{
			width: 100%;
		}

		/* ########## SHOPPING CART ########## */

		.basket .formularbutton{
			margin-top: 10px;
		}

		/* ########## PACHAGES ########## */

		.hautp_reaser h5 .column:nth-child(2){
			text-align: right;
		}

		.hautp_reaser h5 .column:last-child{
			margin-top: 10px;
			font-weight: bold;
		}

		/* ########## PARTNERS ########## */

		.partners{
			min-width: 100%;
			width: 100%;
			display: block;
			text-align: center;
			margin-bottom: 10px;
			margin-right: 0;
		}

			.partners img{
				max-width: 100%;
			}

		/* ########## MY AREA ########## */

		.my_account_right .button.small{
			width: 100%;
		}

		.userEdit .column,
		.userLogData .column{
			margin-bottom: 0px;
		}

		.userLogData{
			margin-top: 20px;
		}

		/* ########## TABS ########## */

		.tab,
		.TabbedPanelsTab{
			width: 100%;
		}

		.moveTabs .tab,
		.moveTabs .tab.active {
			font-size: 3.5vw;
		}

		/* ########## POPUPS ########## */

		#contact-main,
		#contact-messager,
		#SendAFriend-main{
			width: 100%;
		}

		#contact-main .button.small,
		#contact-main .button.small span,
		#contact-messager .button.small,
		#contact-messager .button.small span,
		#SendAFriend-main .button.small,
		#SendAFriend-main .button.small span{
			width: 100%;
			margin-bottom: 10px;
			text-align: left;
		}

}

/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 450 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:450px) {

	#menu .wrapper{
		width: 100%;
	}

	.auction-data-left,
	.auction-data-right,
	#vehicleData{
		font-size: 5vw;
		line-height: 8vw;
	}

	.details.bid-confirm .button.small{
		font-size: 3vw;
	}

}

/*::::::::::::::::::::::::::::::::::::::::::::::::::: MEDIA SCREEN 340 ::::::::::::::::::::::::::::::::::::::::::::::::*/

@media screen and (max-width:340px) {

	.auss_big{
		width: 89%;
	}

}
